**Example 1: To delete a thing type**

The following ``delete-thing-type`` example deletes a deprecated thing type. ::

    aws iot delete-thing-type \
        --thing-type-name "obsoleteThingType"

This command produces no output.

For more information, see `Thing Types <https://docs.aws.amazon.com/iot/latest/developerguide/thing-types.html>`__ in the *AWS IoT Developers Guide*.

